Loading...
Searching...
No Matches
trsyl: Sylvester equation
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for trsyl: Sylvester equation:

## Functions

subroutine | ctrsyl (trana, tranb, isgn, m, n, a, lda, b, ldb, c, ldc, scale, info)
| CTRSYL
subroutine | dtrsyl (trana, tranb, isgn, m, n, a, lda, b, ldb, c, ldc, scale, info)
| DTRSYL
subroutine | strsyl (trana, tranb, isgn, m, n, a, lda, b, ldb, c, ldc, scale, info)
| STRSYL
subroutine | ztrsyl (trana, tranb, isgn, m, n, a, lda, b, ldb, c, ldc, scale, info)
| ZTRSYL

## Detailed Description